/*
 Aéroport Caen-Carpiquet : site internet
 Créateur d'Image - http://www.createurdimage.fr
 Version : 1.0
 Mai 2014
*/

.moteur-warning {
  font-size: 12px;
  font-style: italic;
  color: darkgrey;
  font-weight: 400;
}

.entete_maintenance {
  padding: 60px 0;
  text-align: left;
}

.corps_maintenance {
  background-color: #E9EEEF;
  padding: 120px;
}

.corps_maintenance .head1,
.corps_maintenance .head2 {
  font-family: 'Open Sans', arial, sans-serif;
}

.corps_maintenance .head1 {
  font-size: 31px;
  font-weight: 600;
  margin-bottom: 45px;
}

.corps_maintenance .head2 {
  font-size: 16px;
  margin-bottom: 15px;
}


@media (min-width: 1200px) {
  body.front .container,
  #entete .container,
  #menu_xs .container,
  #footer .container{
    width: 1200px;
  }
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
   position: relative;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
}

.col-xs-15 {
   width: 20%;
   float: left;
}
.col-xs-16,
.col-sm-16,
.col-md-16,
.col-lg-16 {
   position: relative;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
}

.col-xs-16 {
   width: 40%;
   float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
       width: 20%;
       float: left;
   }
   .col-sm-16 {
           width: 40%;
           float: left;
       }
}

@media (min-width: 992px) {
   .col-md-15 {
       width: 20%;
       float: left;
   }
   .col-md-16 {
       width: 40%;
       float: left;
   }
}

@media (min-width: 1200px) {
   .col-lg-15 {
       width: 20%;
       float: left;
   }
   .col-lg-16 {
       width: 40%;
       float: left;
   }
}



body{
 background-color:#fff;
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.clear{
 clear:both;
 height:1px;
}

h5{
 color:#f3a327;
}

#logo{
 margin-top:16px;
 width:auto;
 /*width:100%;*/
}

#bienvenue{
 margin-top:5px;
 /*margin-right:15px;*/
}

#aujourdhui{
 color:#185B7B;
 /* margin-top:5px; */
 margin-left:10px;
}

#temps{
 margin-left:5px;
 margin-top:-5px;
}

#image_meteo{
 width:40px;
}

.gras {
  font-weight: bold;
}

.semi-gras {
  font-weight: 600;
}

.italic {
  font-style: italic;
}

.l_bleue {
  color: #05A1CB
}

.bleue{
 color:#738188;
}

.blanc {
  color: #ffffff;
}

.orange{
 color:#f3a327;
}

a{
 color:#185B7B;
}

li{
 list-style-type:square;

}

.breadcrumb {
 margin:0px;
 padding:0px;
 background-color:inherit;
 font-size:12px;
 margin-top:10px;
 margin-bottom:10px;
 color:#185b7b;
}

.breadcrumb span{
 /*text-transform: capitalize;*/
}

.drapeau {
  position: relative;
  width: 29px;
  height: 20px;
  margin-right: 20px;
}

.drapeau .caret {
  margin-left: 40px;
}

.drapeau > div{
  position: absolute;
 /*
 border-right:1px solid #d3eaf1;
 border-left:1px solid #d3eaf1;
 border-bottom:1px solid #d3eaf1;
 */
 padding: 0;
 margin-left:4px;
 /*margin-right:10px;*/
 /*margin-bottom:4px;*/
 /*padding-top:10px !important;*/
 text-align:center;
 display:block;
 width: 29px;
 height: 22px;
 overflow: hidden;
}

.drapeau:hover > div{
  height: auto;
}

.drapeau > div a,
.drapeau > div span {
  display: block;
}

.drapeau > div a {
  margin-top: 8px;
}

.draeau > div img {
  border-radius: 2px;
  overflow: hidden;
}

.header_container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-evenly;
  font-family: 'Open Sans', arial, sans-serif;
  padding: 0 15px;
}

.header_container > div {
  margin: 0 auto;
}

.header_container .logo {
  max-width: 270px;
  width: 100%;
  font-weight: 300;
  font-size: 28px;
  text-transform: uppercase;
  margin: 15px auto 15px 0;
}

@media (min-width: 768px) {
  .header_container .logo {
    width: auto;
    min-width: 270px;
  }
}

.header_container .wrapper-langues-meteo {
  max-width: 230px;
  width: 100%;
  margin: 10px 0 20px auto;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-end;
}

@media (min-width: 768px) {
  .header_container {
    flex-direction: row;
    padding: 0 30px;
  }
}

@media (min-width: 1600px) {
  .header_container {
    flex-direction: row;
    padding: 0 100px;
  }

  .header_container .logo {
    margin: 0 0 0 70px;
  }

  .header_container .wrapper-langues-meteo {
    margin: 0;
    width: auto;
    min-width: 370px;
  }
}

.menu_container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-evenly;
}

#menu{
 width:100%;
 /* background-color:#f1f2f3; */
 height:auto;
 /*margin-top:40px;	*/
 z-index:50;
 /* position:relative; */
 text-align:center;
}

#menu_xs{
 width:100%;
 background-color:#f1f2f3;
 height:auto;
 /*margin-top:40px;	*/
 z-index:50;
 position:relative;
 text-align:left;
}
#menu_xs ul li {
 width:100%;
 list-style-type:none;
 text-align:right;
}
#menu_xs ul li a{
 display:block;
}
#menu_xs img{

}

#menu_xs .menuct {
  border-top: 1px solid rgb(44, 74, 98, .1);
}

#menu_xs .menuct ul.menu {
  padding: 15px 0;
  margin: 0;
}

#menu_xs .menuct ul.menu li {
  padding: 0;
  text-align: center;
}

#menu_xs .menuct li + li::before {
  content: '';
  display: block;
  height: 1px;
  background-color: #013E5B;
  width: 30px;
  margin: 8px auto;
}

#menu_xs .bt_menu:hover {
  color: #05A1CB;
}

#menu li a.active, #menu_xs li a.active{
 color:#f3a327;
}

#menu .bt_menu:hover {
  background-color: #f7f8f9;
}

.menu_xs_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.menu_xs_container .bt_menu {
  border: 0;
  margin: 15px 0;
}

.bt_menu{
 border-left:1px solid #fff;
 text-align:center;
 padding:0 15px;
}

.bt_menu > a {
  display: block;
  padding: 25px 0;
  height: 100%;
  font-size: 16.5px;
  font-weight: 200;
  color: #013E5B;
}

@media (min-width: 768px) {
  .bt_menu > a {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .bt_menu > a {
  font-size: 16.5px;
  }
}

.bt_menu img {
 width: 100%; height: auto;
}

/* .bt_menu:last-child{
 border-right:1px solid #fff;
} */

.bt_menu p {
  margin: 0;
  line-height: 1.15;
}

.bt_menu p.semi-gras {
  text-transform: uppercase;
}

#promos{
 width:100%;
 height:auto;
 /*background-color:#cfcfcf;*/
 /*background-color:#a4d6f3;*/
 background-color: #DFE4E7;
 /*background-image:url(../img/layout/bandeau_habillage_02_16_small1.jpg);*/
 /*background-image:url(../img/layout/bandeau_habillage_02_16.jpg);*/
 /* background-image:url(../img/layout/bg-promos.jpg); */
 background-image:url(../img/layout/visuel_mapmonde.jpg);
 /* background-position:top center; */
 background-position:center;
 background-repeat:no-repeat;
 background-size: cover;
 /*background: transparent;*/
 /*background-image:url(../img/layout/bg-promos-haut.jpg);*/
 /* background-image:url(../img/layout/habillage-ete-17.png); */
 /* background-image:url(../img/layout/habillage-oct-18.jpg); */

 font-family: 'Open Sans', arial, sans-serif;
}

.compagnies{
}

.compagnie{
 border:1px solid #fff;
 margin-top:10px;
 -moz-box-shadow: 3px 3px 10px 0px #c0c0c0;
-webkit-box-shadow: 3px 3px 10px 0px #c0c0c0;
-o-box-shadow: 3px 3px 10px 0px #c0c0c0;
box-shadow: 3px 3px 10px 0px #c0c0c0;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=135, Strength=10);
width:242px;
}

#promo_xs .compagnie{
 width:90%;
 margin: 0 auto;
}

.compagnie_haut{
 height:70px;
 background-color:#0d3d58;
}

.compagnie_bas{
 height:60px;
 background-color:#fff;
 text-align:center;
 vertical-align:middle;
}

#airfrance{
 background-image:url(../img/layout/logo_airfrance.png);
 background-repeat:no-repeat;
 background-position:center;
}

#volotea{
 background-image:url(../img/layout/logo_volotea.png);
 background-repeat:no-repeat;
 background-position:center;
}

#hop{
 background-image:url(../img/layout/logo_hop.png);
 background-repeat:no-repeat;
 background-position:center;
}
#flybe{
 background-image:url(../img/layout/logo_flybe.png);
 background-repeat:no-repeat;
 background-position:center;
}
#chalair{
 background-image:url(../img/layout/logo_chalair.png);
 background-repeat:no-repeat;
 background-position:center;
}



.depart{
 color:#f3a327;
 font-weight:bold;
 font-size:20px;
 float:left;
 margin-left:10px;
 margin-top:5px;
}

.separateur_vol{
 float:left;
 margin-left:5px;
 margin-top:10px;
}

.arrivee{
 color:#fff;
 font-weight:bold;
 font-size:24px;
 float:left;
 margin-left:10px;
 margin-top:5px;
}

.infos_vols{
 margin-top:10px;
 width:100%;
 color:#f3a327;
 font-weight:bold;
 font-size:11px;
}

.nb_vols{
 float:left;
 width:60%;
 padding-left:5px;

}

.plus_infos{
 float:left;
 width:40%;
 text-align:right;
 padding-right:5px;
 color:#fff;
}

/* body.front .container {
  width:
} */

.promo{
 /* margin-top:5px;
 margin-bottom:10px; */
 padding: 70px 0;
}

.promo .col_vol {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .promo .col_vol{
    margin-bottom: 0;
  }
}

.promo .col_vol > div, .promo .col_destination > div{
 min-height: 400px;
 background-color: #fff;
 border-radius: 0 0 3px 3px;
}

.promo .col_destination > div .tab-pane{
  /* background-image:url(../img/layout/dest_map.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; */
  background-color: #E9EEEF;
  height: 350px;
}

/* -- TEMPORAIRE -- */
.promo .col_destination > div .tab-pane > div {
  position: relative;
  height: 100%;
}

.promo .col_destination > div .tab-pane > div * {
  color: #013E5B;
}

.promo .col_destination > div .tab-pane > div .svg_map {
  /* background-image:url(../img/layout/cfr_map.jpeg); */
  /* background-position: center; */
  /* background-size: cover; */
  height: 100%;
}

.promo .col_destination > div .tab-pane > div a:hover {
  text-decoration: underline !important;
}


.promo .col_destination > div .tab-pane .svg_map_label{
  position: absolute;
  left: 25px;
  top: 30px;
  font-size: 17px;
  z-index: 15;
}

.promo .col_destination > div .tab-pane .svg_map_label > div {
  font-size: 22px;
  line-height: 1;
}

/* ---------------- */

.promo .col_destination .nav-tabs {
 border: 0;
 display: flex;
 flex-direction: row;
 align-items: center;
 justify-content: center;
}

.promo .col_destination .nav-tabs > li{
 float: none;
 /* width: calc(100% / 3); */
 width: 100%;
 margin: 0;
}

.promo .col_destination .nav-tabs > li > a{
 background-color: #05A1CB;
 color: #fff;
 height: 60px;
 font-weight: 600;
 border-radius: 0;
 margin: 0;
 border: 0;
 font-size: 13px;
 padding: 12px 0;
 text-align: center;
 text-transform: uppercase;
}

.promo .col_destination .nav-tabs > li > a > span{
  font-size: 16px;
  font-style: italic;
}

.promo .col_destination .nav-tabs > li > a.picto_left {
    padding-left: 30px;
    background-repeat: no-repeat;
    background-size: 29px 29px;
    background-position: 10px 15px;
}

@media (min-width: 768px) {
  .promo .col_destination .nav-tabs > li > a.picto_left {
    padding-left: 45px;
    background-position: 25px 15px;
  }
}

.promo .col_destination .nav-tabs > li > a.picto_left.-departs {
  background-image:url(../img/layout/avion_up.svg);
}

.promo .col_destination .nav-tabs > li > a.picto_left.-arrivees {
  background-image:url(../img/layout/avion_down.svg);
}

.promo .col_destination .nav-tabs > li > a:hover{
 border: 0;
}

.promo .col_destination .nav-tabs > li + li{
 border-left: 1.2px solid #013E5B;
}

.promo .col_destination .nav-tabs > li.active a{
 background-color: #013E5B;
 border: 0;
}

#go_everywhere{
 color:#185b7b;
 font-size:28px;
 margin-top:15px;
}

#txt_go_everywhere{
 color:#000;
 font-weight:bold;
 font-size:16px;
 margin-top:-5px;
}

#go_everywhere_tourisme{
 /* background-image:url(../img/layout/bg-go_everywhere_tourisme-large.png); */
 /* background-repeat:repeat-y; */
 /* background-position:center top; */
 /*background: transparent;*/
 padding: 60px 0;
}

#go_everywhere_tourisme .container {
 background: #ffffff;
}

.tourisme{
 padding-left:40px;
 margin-top:20px;
}

.tourisme h1{
 color:#0fb8e1;
 font-size:28px;
 margin:0px;
 padding:0px;

}

.tourisme_xs h1{
 color:#0fb8e1;
 font-size:23px;
 margin:10px;
}

#go_everywhere_tourisme_xs{
 background-image:none;
 background-repeat:repeat-y;
 background-position:center top;
}


/* Slider */
div#feature_list {
 /*width: 448px;
 height: 277px;*/
 /*overflow: hidden;*/
 position: relative;
 margin-top:20px;
 /*border:1px solid #fff;
 -moz-box-shadow: 3px 3px 10px 0px #c0c0c0;
-webkit-box-shadow: 3px 3px 10px 0px #c0c0c0;
-o-box-shadow: 3px 3px 10px 0px #c0c0c0;
box-shadow: 3px 3px 10px 0px #c0c0c0;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=135, Strength=10);*/
}

div#feature_list ul {
 position: absolute;
 top: 0;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul#tabs {
 left: 0px;
 z-index: 2;
 width: 167px;
}

ul#tabs li {
 font-size: 12px;
 background: url(../img/layout/normal_feature_bg.png) repeat-y top left;
 text-align: left;

}

ul#tabs li img {
 /*padding: 5px;*/
 border: none;
 float: left;
 margin-right:10px;
 margin-top:-1px;
}

ul#tabs li a {
 color: #000;
 text-decoration: none;
 display: block;
 padding: 20px 10px;
 height: 57px;
 outline: none;
 text-transform:uppercase;
 font-size:12px;
 font-weight:bold;
}

ul#tabs li a:hover {
 text-decoration: none;
 color: #000;
}

ul#tabs li a.current {
 background-image:url(../img/layout/actif_feature_bg.png);
 background-color:inherit;
 color: #fff;
}

ul#tabs li a.current:hover {
 text-decoration: none;
 cursor: default;
}

ul#output {
 right: 0;
 width: 732px;
 height: 277px;
 position: relative;
}

ul#output li {
 position: absolute;
 width: 732px;
 height: 277px;
}

ul#output li a {
 position: absolute;
 bottom: 0px;
 right: 0px;
 text-decoration: none;
 font-size: 11px;
 color: #FFF;
 background: #738188;
}

.legende{
 height:30px;
 text-align:right;
 padding-right:10px;
 padding-top:4px;
 font-size:13px;
}

ul#output li a img {

}

.col_home_encarts {
  padding: 50px 0;
}

.elements_col_home_encarts {
  position: relative;
  font-family: 'Open Sans', arial, sans-serif;
}

.elements_col_home_encarts > div {
  width: 100%;
  max-width: 300px;
  height: auto;
  margin: 0 auto 30px;
  display: block;
}


.elements_col_home_encarts img {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  height: auto;
  border-radius: 2px;
}

.elements_col_home_encarts .encart_title {
  position: relative;
}

.elements_col_home_encarts .encart_title span {
  position: absolute;
  bottom: 5px;
  left: 15px;
  right: 15px;
  font-size: 23px;
  text-transform: uppercase;
  text-align: left;
}

.elements_col_home_encarts .encart_desc {
  font-size: 18px;
  display: block;
  margin: 5px 0;
}

.elements_col_home_encarts .encart_link a {
  font-style: italic;
  color: #334a5f;
  font-size: 14.5px;
}

.elements_col_home_encarts .encart_link a:hover {
  color: #05A1CB;
}

#contenu_col_droite{
 /* padding-left:10px;
 padding-top:10px; */
 font-family: 'Open Sans', arial, sans-serif;
}

#contenu_col_droite a{
  color:#013E5B;
}

#contenu_col_droite a:hover{
  color:#ffffff;
}

.elements_col_droite.element_reglement img {
 float: left; margin-right: 8px;
}


.elements_col_droite{
 /* border-top:1px solid #bdccd4; */
 padding: 0 15px;
 color:#013E5B;
 font-weight:600;
 font-size:11.5px;
 margin-bottom: 30px;
}

.elements_col_droite > div {
  background-color: #f4b33e;
  height: 90px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 2px;
  font-size: 13px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
}

.elements_col_droite._newsletter > div a,
.elements_col_droite > div .blanc{
  font-size: 15.5px;
  text-transform: uppercase;
  font-weight: 700;
}

/* .elements_col_droite:last-child{ */
 /* border-bottom:1px solid #bdccd4; */
/* } */

.elements_col_droite p{
 /* color:#000;
 font-weight:normal;
 letter-spacing:normal;
 font-size:12px;
 margin-top:10px;
 font-weight:bold;
 margin-bottom:0px; */
 margin: 0;
}

.elements_col_droite .bt_plus{
 float:right;

}


#footer{
 background-image:url(../img/layout/bg_footer-2017.png);
 background-repeat:repeat-y;
 background-position:center top;
 padding-bottom: 30px;
}
#footer_xs{
 background-image:url(../img/layout/bg_footer-2017.png);
 background-repeat:repeat-y;
 background-position:right top;
 padding-bottom: 30px;
}

#footer_xs .colonne_footer{
 height:auto;
 min-height:unset;
}

.adresse {
 margin-top:20px;
 color:#185b7b;
 font-weight:normal;
 font-size:16px;
 text-align: left;
 font-family: 'Open Sans', arial, sans-serif;
}

#footer_xs .adresse {
 margin-top:20px;
 color:#185b7b;
 font-weight:bold;
 font-size:15px;
 margin:20px;
 background:#BECCD3;
 padding:10px;
}

.zone_footer{
 color:#fff;
 font-size:13px;
 /*padding:30px;*/padding:0px;

}

.zone_footer ul{
 margin-left: -30px;
}

.colonne_footer{
 float:left;
 margin-right:1%;
 min-height:480px;
}

.colonne_footer:last-child{
 margin-right:0px;
}

.container h3{
 color:#185b7b;
 border-bottom:1px solid #bdccd4;
 margin-top:10px;
}

.zone_footer h3{
 font-size:13px;
 margin-left:32px;
 text-transform:uppercase;
 margin-top:25px;
 border-bottom:0px;
 color:#fff;
}

.zone_footer p, .zone_footer li{
 margin-bottom:12px;
 font-size:12px;
}
.zone_footer a{
 color:#ffffff;

}

.zone_footer img{
 margin-right:5px;
}

#reseau_sociaux{
 margin-top:30px;
 /* padding-left:12px; */
}

/* #reseau_sociaux img{
 margin-right:10px;
} */

.zone_footer a{
 display:block;
 background-position:0px;
 background-repeat:no-repeat;
 padding-left:35px;
 padding-top:4px;
 padding-bottom:4px;
 margin-top:5px;
 font-size:12px;

}
.zone_footer #menu_historique{
 background-image:url(../img/layout/picto_historique.png);

}

.zone_footer #menu_fiche_technique{
 background-image:url(../img/layout/picto_fiche_technique.png);
}
.zone_footer #menu_services-de-l-aeroport{
 background-image:url(../img/layout/picto_services.png);
}
.zone_footer #menu_carte_destinations{
 background-image:url(../img/layout/picto_carte_destinations.png);
}
.zone_footer #menu_chiffres_cles{
 background-image:url(../img/layout/picto_chiffres_cles.png);
}
.zone_footer #menu_les_loisirs{
 background-image:url(../img/layout/picto_loisirs.png);
}
.zone_footer #menu_shopping{
 background-image:url(../img/layout/picto_shopping.png);
}

.zone_footer #menu_horaires{
 background-image:url(../img/layout/picto_horaires.png);
}
.zone_footer #menu_destinations{
 background-image:url(../img/layout/picto_destinations.png);
}
.zone_footer #menu_reservation_compagnies{
 background-image:url(../img/layout/picto_reservations.png);
}

.zone_footer #menu_carte_acces{
 background-image:url(../img/layout/picto_acces.png);
}
.zone_footer #menu_parking{
 background-image:url(../img/layout/picto_parking.png);
}
.zone_footer #menu_location_de_voitures,
.zone_footer #reserver_voiture{
 background-image:url(../img/layout/picto_location.png);
}
.zone_footer #menu_hotels-hebergements{
 background-image:url(../img/layout/picto_hotel_aeroport.png);
}
.zone_footer #menu_taxi_navette{
 background-image:url(../img/layout/picto_taxi.png);
}
.zone_footer #menu_plan_aerogare{
 background-image:url(../img/layout/picto_aerogare.png);
}

.zone_footer #menu_reservation{
 background-image:url(../img/layout/picto_reservation_voyageur.png);
}

.zone_footer #menu_formalites{
 background-image:url(../img/layout/picto_formalites.png);
}

.zone_footer #menu_enregistrement{
 background-image:url(../img/layout/picto_enregistrement.png);
}

.zone_footer #menu_bagages{
 background-image:url(../img/layout/picto_bagages.png);
}

.zone_footer #menu_enfants{
 background-image:url(../img/layout/picto_enfants.png);
}

.zone_footer #menu_mobilite_reduite{
 background-image:url(../img/layout/picto_mobilite.png);
}
.zone_footer #menu_informations_pratiques{
 background-image:url(../img/layout/picto_infos_pratiques.png);
}
.zone_footer #menu_bebe_a_bord_et_future_maman{
 background-image:url(../img/layout/picto_bebe_maman.png);
}
.zone_footer #sante{
 background-image:url(../img/layout/sante.png);
}
.zone_footer #mentions_legales{
 background-image:url(../img/layout/picto_mentions_legales.png);
}

.zone_footer #menu_animaux{
 background-image:url(../img/layout/picto_animaux.png);
}

.zone_footer #menu_droit_des_passagers{
 background-image:url(../img/layout/picto_droits.png);
}

.zone_footer #menu_restauration{
 background-image:url(../img/layout/picto_restauration.png);
}

.zone_footer #menu_hebergement,
.zone_footer #reserver_hotel{
 background-image:url(../img/layout/picto_hebergement.png);
}

.zone_footer #menu_mesures_securite{
 background-image:url(../img/layout/picto_securite.png);
}

.zone_footer #menu_recherche_vol{
 background-image:url(../img/layout/picto_vol.png);
}

.zone_footer #menu_guide_horaires{
 background-image:url(../img/layout/picto_guide.png);
}

.zone_footer #menu_developpement_durable{
 background-image:url(../img/layout/picto_dev_durable.png);
}

.zone_footer #menu_engageer{
 background-image:url(../img/layout/picto_engager.png);
}

.zone_footer #menu_newsletter{
 background-image:url(../img/layout/pict_newsletter.png);
}


.zone_footer #menu_tourisme_caen{
 background-image:url(../img/layout/picto_caen.png);
}

.zone_footer #menu_tourisme_normandie{
 background-image:url(../img/layout/picto_normandie.png);
}

.zone_footer #menu_tourisme_visiter{
 background-image:url(../img/layout/picto_visiter_footer.png);
}

.zone_footer #menu_tourisme_se_restaurer{
 background-image:url(../img/layout/picto_restaurer_footer.png);
}

.zone_footer #menu_tourisme_se_loger{
 background-image:url(../img/layout/picto_seloger_footer.png);
}

.zone_footer #menu_tourisme_parcours{
 background-image:url(../img/layout/picto_parcours_footer.png);
}

.zone_footer #menu_tourisme_evenement{
 background-image:url(../img/layout/picto_evenements_footer.png);
}

.zone_footer #menu_footer_une_question{
 background-image:url(../img/layout/picto_question.png);
}

.zone_footer #menu_footer_suggestion{
 background-image:url(../img/layout/picto_suggestions.png);
}
.zone_footer #trouver_un_vol{
 background-image:url(../img/layout/picto_trouver_vol.png);
}
.zone_footer #trouver_un_vol{
 background-image:url(../img/layout/picto_trouver_vol.png);
}
.zone_footer #vol_demande{
 background-image:url(../img/layout/picto_vols_demande.png);
}
.zone_footer #menu_services{
 background-image:url(../img/layout/picto_services_abonnements.png);
}
.zone_footer #menu_compagnies_aeriennes,
.zone_footer #menu_compagnies_aeriennes_affaires{
 background-image:url(../img/layout/picto_compagnies_aeriennes.png);
}

.zone_footer #menu_guide_tarifaire{
 background-image:url(../img/layout/picto-guide-tarif.png);
}
.zone_footer #menu_demande_plateau{
 background-image:url(../img/layout/picto-plateau.png);
}
.zone_footer #menu_salon_vip{
 background-image:url(../img/layout/picto-vip.png);
}
.zone_footer #menu_douanes{
 background-image:url(../img/layout/picto-douanes.png);
}
.zone_footer #menu_reserver_vol{
 background-image:url(../img/layout/picto-resa-vol.png);
}

.zone_footer #menu_services-de-l-aéroport{
 background-image:url(../img/layout/picto_service2.png);
}
.zone_footer #menu_espace_presse{
 background-image:url(../img/layout/picto_espace_presse2.png);
}
.zone_footer #menu_regie_publicitaire{
 background-image:url(../img/layout/picto_regie_publicitaire2.png);
}
.zone_footer #menu_reserver_une_voiture{
 background-image:url(../img/layout/picto_location_voiture2.png);
}
.zone_footer #menu_reserver_un_hotel{
 background-image:url(../img/layout/picto_hebergement3.png);
}


.menu_survol{
 position:absolute;
 /*border-top:6px solid #185b7b;*/
 /* width:4000px; */
 /* left: -2000px; */
   /* margin-left: 50%; */
 background-color:#f7f8f9;
 z-index:49;
 -moz-box-shadow: 10px 10px 5px 0px #cfcfcf;
 -webkit-box-shadow: 10px 10px 5px 0px #cfcfcf;
 -o-box-shadow: 10px 10px 5px 0px #cfcfcf;
 box-shadow: 10px 10px 5px 0px #cfcfcf;
 filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
 display:none;
 /* background-image:url(../img/layout/bg_menu_survol-2017.png); */
 /* background-repeat:repeat-x; */
 /* background-position:top center; */

 width: auto;
 max-width: 100%;
 left: 0;
 right: 0;
 margin: 0 auto;
}

.menu_survol_contenu{
 display:none;
 width:100%;
 margin:0 auto;
 /* margin-left:38%; */
 min-height:200px;
 padding-top:10px;

}



.lien_menu{
 color:#0fb8e1 !important;
 font-weight:bold;
 margin-top:10px;
 margin-left:0px;
 padding-left:0px;
 width:200px;
 float:left;
}
.lien_menu ul{
 margin-left:0;
 padding-left:0;
}

.lien_menu li{
 list-style:none;
 border-bottom:1px dotted #bdccd4;
 padding-top:6px;
 padding-bottom:6px;
 margin:0px;
 text-align:left;
}

.lien_menu li:last-child{
 border:0px;
}

.lien_menu a {
 color:#185B7B;
}

.lien_menu a:hover {
 color:#0fb8e1;
}

ul.menu li {
 margin:0px;
}

a:hover{
 text-decoration:none !important;
}

.leaf{
 list-style:inherit !important;
 padding:0px;
}

.visuel_menu{
 float:left;
 margin-left:50px;
}

.visuel_menu h4{
 color:#f3a327;
 font-size:20px;
 text-align:left;
}
.visuel_menu img{
 height: 129px;
}

.liens_complementaires{
 float:left;
 margin-left:20px;
 margin-top:60px;
 color:#738188;
 height:100%;
 vertical-align:middle;
 font-weight:bold;
 display:none;
}

.liens_complementaires img{
 margin-right:6px;
}


/* zone de contenu */
@media (min-width: 768px) {
  #contenu{
   background-image:url(../img/layout/bg_contenu.png);
   background-repeat:repeat-y;
   background-position:center top;
  }
}

#contenu {
  overflow: hidden;
}

.zone_titre{
 width:100%;
 text-align:center;
 margin-bottom:20px;
}

.zone_titre h2{
 color:#738188;
 text-transform:uppercase;
 font-size:16px;
}
.zone_titre h1{
 color:#185b7b;
 text-transform:uppercase;
 font-weight:bold;
 font-size:32px;
 margin-top:5px;
}

.zone_titre #accroche{
 border-top:1px solid #f3a327;
 border-bottom:1px solid #f3a327;
 text-align:left;
 margin-top:10px;
 margin-bottom:10px;
 font-size:16px;
 padding-top:5px;
 padding-bottom:5px;
}

a.lightbox-processed:after{
 content:"Cliquez sur l'image pour zoomer.";
 display: block;
 text-align: center;
 font-size:12px;
}
.light_box{
 margin-left:auto;
 margin-right:auto;
 width:100%;
 display:block;
 border:1px solid #f3a327;
}

.zone_footer li a.active {
 color:#fff;
 font-weight:bold;
}

.content{
 /*margin-bottom:30px;*/
 width: 100%;
   /* overflow: hidden; */
}

.content h2{
 color:#185b7b;
 text-transform:uppercase;
 border-top:1px solid #bdccd4;
 border-bottom:6px solid #bdccd4;
 padding-top:5px;
 padding-bottom:5px;
 display:inline-block;
}

img.illustration{
 margin-left:0px;
 margin-right:20px;
 margin-top:20px;
 margin-bottom:10px;
 display:in-block;
 position:relative;
 padding-left:57px;
 background-image:url(../img/layout/fleche_orange_17.png);
 background-repeat:no-repeat;
 background-position:left bottom;
 width:inherit !important;
}

.complement{
 background-color:#f1f2f3;
 padding:16px;

}

/* formulaires */

.webform-component label{
 font-size:12px;
}

.webform-container-inline label{
 font-size:12px;
 padding:10px;
 width:160px;
 display:block;
 float:left;
 text-align:left;
 clear:both;
}

.webform-container-inline label.option{
 font-size:12px;
 padding-left:5px;
 padding-top:0px;
 width:inherit;
 display:inline;
 float:left;
 text-align:left;
 clear:inherit;
}


.webform-container-inline input{
 display:block;
 float:right;
 border:1px solid #ccc;
 width:100%;
 margin-top:5px;
 color:#3E506E;
 font-size:12px;
 height:30px;
 margin-right:5px;
}

textarea{
 /*width:inherit !important; 	*/
}

#webform-component-votre-message{
 clear:both;
}
.webform-component-markup{
 font-size:12px;
 font-weight:bold;
}

.webform-container-inline input[type="radio"]{
 border:0px;
 width:inherit;
 height:inherit;
 float: left;
 margin:0px;
 padding:0px;
}

.grippie{
 display:none;
}

.form-submit{
 margin-top:10px;
 background: none repeat scroll 0 0 #185b7b;
   color: #FFFFFF;
   cursor: pointer;
   top: 10px;
   border:0px;
 margin-bottom:10px;
 padding:10px;
 text-align:center;
 margin-left:auto;
 margin-right:auto;
 width:auto;
 position:relative;
 display:block;
 float:right;
 margin-bottom:20px;
}
.mess{
 height:146px;
}
input#contactaction{
 background:#081021;
 color:#ffffff;
 width:437px;
 margin-top:10px;
 cursor:pointer;
}
input#contactaction:hover{
 background:#e3e4e7;
 color:#081021;
}

#webform-client-form-44:after{
 display:block;
 clear:both;

}

.error_div{
 background-color: #f2dede;
   border-color:#ebccd1;
 border:1px solid;
   color: #a94442;
 border-radius:10px;
 padding:10px;
 padding-bottom:4px;
}

.error_div ul{
 margin-left:20px;
 border:0px;
}

.field-item{
 clear:both;
}
#bloc_twitter{
 /*margin-top:40px;*/
}
#bloc_twitter iframe {
 max-height: 340px;
}

.bloc_col_droite{
 padding-top:15px;
 padding-bottom:15px;
 color:#185b7b;
 font-weight:bold;
 font-size:15px;
}

.bloc_col_droite p{
 color:#000;
 font-weight:normal;
 letter-spacing:normal;
 font-size:12px;
 margin-top:10px;
 font-weight:bold;
 margin-bottom:0px;
}

.bloc_col_droite .bt_plus{
 float:right;
}
#alerte{
 background:#f85a1f;
 color:#ffffff;
}
#alerte h2{
 border:none;
 text-transform:uppercase;
 margin-top:10px;
 font-size:26px;
}
#alerte tbody {
 border:none;
}
.gigaphone{
 background-image:url(../img/layout/gigaphone.png);
 background-repeat:no-repeat;
 padding-left:120px;
}

#entete{
 /* margin-bottom:30px; */
}
ul.bxslider li{
 list-style-type:none;
}


li.imgSlidePromo img{
 width:100%;
 height:auto;
}

#tourismePetit a{
 display:block;
 margin-bottom:20px;
 margin-left:20px;
}

.contenuTexte .img100{
 width:100%;
 height:auto;
}

.contenuTexte img{
 border-color:#CECECE;
}
.breadcrumb a {
 color:#185B7B;
}
.breadcrumb a:hover {
 color:#F85A1F;
}

#depField label{
 color:red;
}
#output{
 background:url(../img/layout/exemple_visiter.png) no-repeat top right #738188;
}
.compagnies{
 display:block;
 background:none;
 min-height:100px;
}
.region-region-slider-compagnie{
 /*opacity:0;
 display:none;*/
}
.webform-container-inline input {
   border: 1px solid #ccc;
   color: #3e506e;
   display: block;
   float: right;
   font-size: 12px;
   height: 30px;
   margin-right: 5px;
   margin-top: 5px;
   width: 70%;
}

tbody{
 border-top: 0px !important;

}

/**** theme ***/
.footer_lianes3{
 display:none;
}

#lignes_lianes_1{
 display:none;
}

.footer_lianes{
 display:none;
}


/*** optimisation responsive ***/

/*** optimisation responsive **/

@media (max-width: 768px) {
 .arrivee {
     font-size: 16px;
 }
 .depart {
     font-size: 14px;
 }
 .separateur_vol {
     margin-left: 5px;
     margin-top: 5px;
 }
 .infos_vols {
     font-size: 10px;
   margin-top: 20px;
 }
}

@media (min-width: 768px) {
 .arrivee {
     font-size: 16px;
 }
 .depart {
     font-size: 14px;
 }
 .separateur_vol {
     margin-left: 5px;
     margin-top: 5px;
 }
 .infos_vols {
     font-size: 10px;
   margin-top: 20px;
 }
}

@media (min-width: 992px) {
 .arrivee {
     font-size: 24px;
 }
 .depart {
     font-size: 20px;
 }
 .separateur_vol {
     margin-left: 5px;
     margin-top: 10px;
 }
 .infos_vols {
     font-size: 11px;
   margin-top: 10px;
 }
}

@media (min-width: 1200px) {
 .arrivee {
     font-size: 24px;
 }
 .depart {
     font-size: 20px;
 }
 .separateur_vol {
     margin-left: 5px;
     margin-top: 10px;
 }
 .infos_vols {
     font-size: 11px;
   margin-top: 10px;
 }
}





.bx-wrapper img {
   height: auto;
}

/*** fin optimisation responsive ***/
/*** fin de l'optimisation du responsive design ***/

.habillage-page-entiere {
 /*background: url(../img/layout/fond-bordeaux-caen-chalair.png) center top repeat-x; */
 background: transparent;
}

/*.footer-promo { background: #a63c5b; text-align: center; padding-top: 5px; }
.footer-promo img { max-width: 95%;}*/

.fond_elements_col_droite {
 /* background: #f1f2f3; */
 /* padding-bottom: 10px; */
 margin: 50px 0;
}

form fieldset{width: 100%; margin-bottom: 30px;}
form .webform-component{display: inline-block; width: 100%; margin-top: 0; margin-bottom: 10px;}
form .webform-calendar{width: auto; float: left;}
form input[type="text"], form input[type="email"]{float: right;}







/* modifs 15/06/17 */

/* .wrapper-langues-meteo { padding-top: 30px; } */
.wrapper-langues-meteo .sociaux a { float: left; display: block; }
.wrapper-langues-meteo .sociaux { margin-top: 10px; margin-right: -10px; }
@media (min-width: 1600px) { .wrapper-langues-meteo .sociaux { margin-top: 0; padding-right: 10px; margin-right: 10px; } }
.wrapper-langues-meteo .sociaux img { height: 20px; padding: 0 12px; }
.wrapper-langues-meteo .border-r { border-right: 1px solid #767678; }
/*.wrapper-langues-meteo #bienvenue { margin-top: 5px;}*/

/* Modifs ajout vidéo des voeurx 21/12/18 */
#ModalVoeux2020 .modal-dialog{width:100%; max-width: 1200px;}
#ModalVoeux2020 .modal-dialog .modal-header {border: none;}
#ModalVoeux2020 .modal-dialog .modal-header .close {color: #fff; text-shadow: none; opacity: .8;}
#ModalVoeux2020 .modal-dialog .modal-content {background:none; box-shadow: none; border: none;}
#ModalVoeux2020 .modal-dialog .modal-body {padding: 0;}
#ModalVoeux2020 .modal-dialog .modal-body iframe{height:100vh; max-height: 720px;}

/* modif footer 12/03/2019 */
.colonne_footer #reseau_sociaux a { float: left; display: block; }
.colonne_footer #reseau_sociaux a img { height: 20px; padding: 0 12px; }
.colonne_footer #reseau_sociaux a.border-r { border-right: 1px solid #767678; }
